Subject: RE: ICE
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 20 Sep 2001 09:55:39 -0700 (PDT)

hi..

Noted that ICE is competition.. I am not interested in us supporting that product at all.. I am still pushing Campbell and others to use an alternate solution that gives us the advantage of seeing flow first hand in a discrete way.

An ICE solution more foils my attempts to build liquidity for the crude desk than gas. Currently ICE has a much better market share on crude and the addition of program funds would further frustrate our efforts to ever build a flow business.  

On the flip side, ICE will not solve Campbell's problems on gas (prob not on crude either) because there is no certainty they will get a tight market.. the very reason they are still talking to us.. so I guess I am not worried.

I am just pissed that these "solutions" keep popping up that keep Campbell and others from making decisions NOW.  I still like the Deutsche solution and am talking to them again next week.. should have some comment from Campbell by then too..

I am still looking for a system that can also accommodate credit constraints as well.. you know.. our lines are pretty full with all the banks who would be able to give us more flow..Deutsche system could help this too.

will keep you informed..
c

on a side note.. have been trying still to educate EOL (Bob Shultz) on these considerations.. they are still debating whether we should have a clearing arrangement with someone.. that won't get around the CFTC issue.. 

 -----Original Message-----
From: 	Arnold, John  
Sent:	Wednesday, September 19, 2001 7:24 PM
To:	Abramo, Caroline
Subject:	RE: ICE

Hey:
1.  Theoretically we could agree upon a trade and cross it on ICE after hours when the risk that someone else gets inside is remote.  This is a prearranged trade and is illegal on Nymex, but it is my understanding it will be legal on ICE assuming ICE uses the IPE clearing platform, where prearranged trading is legal.   Agree about liquidity.  I dont think this really helps ICE's volumes, nor liquidity.  Funds want liquidity so they will not flock to ICE in the current state.  
2.  My guess is not intercommodity, but maybe intracommodity.  For instance, a gas daily swap against front month futures may have lower margin than the 2 trades additive.  

Important Note: ICE is our competition and I am very,very wary to support their system, unless absolutely necessary.

 -----Original Message-----
From: 	Abramo, Caroline  
Sent:	Tuesday, September 18, 2001 2:00 PM
To:	[email-masked]'
Cc:	Zivic, Robyn
Subject:	ICE

Hi.. 
I hope you are all ok.. I am sorry for any losses that may have touched your friends and family..

I looked at the ICE/LCH announcements.

I have a few questions:
1. Will ICE be able to work as a deal entry system as well as mechanism to post markets?

My concern here is that under the Deutsche proposal we would be able to do a deal with you over the phone and then post it to their system.. and no other market participant would be able to see that transaction.. it would then go straight to the clearing.

Currently, I'd say that only 2% of the time ICE has a tighter market than EOL.. this because they do not have the liquidity (and likely will not).

There is not a high probability we would ever contribute to this liquidity over our own system (Enron online) so the ability to deal directly with you in still imperative. 

2. Can margin at LCH be netted across products?

Looking forward to speaking.
Thanks and Regards,
Caroline